Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232231 - error appear when update
Summary: error appear when update
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-14 14:54 UTC by Yu Hei Leung
Modified: 2014-01-21 22:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-25 19:26:16 UTC


Attachments (Terms of Use)

Description Yu Hei Leung 2007-03-14 14:54:15 UTC
Description of problem:
when I rum yum update ...
Error: Missing Dependency: libstdc++ = 4.1.1-30 is needed by package libstdc++-devel
Error: Missing Dependency: libselinux = 1.30.29-2 is needed by package
libselinux-python
Error: Missing Dependency: libstdc++ = 4.1.1-30 is needed by package gcc-c++
Error: Missing Dependency: krb5-libs = 1.5-7 is needed by package krb5-workstation
Error: Unable to satisfy dependencies
Error: Package libstdc++-devel needs libstdc++ = 4.1.1-30, this is not available.
Error: Package libselinux-python needs libselinux = 1.30.29-2, this is not
available.
Error: Package krb5-workstation needs krb5-libs = 1.5-7, this is not available.
Error: Package gcc-c++ needs libstdc++ = 4.1.1-30, this is not available.
Error: Package glibc-headers needs glibc = 2.5-3, this is not available.

I have down the following rpms:
libstdc++-4.1.1-30
libselinux-1.30.29-2
krb5-libs-1.5-7
glibc-2.5-3

and use rpm -i --force *.rpm to install the packages
but still having error when update.
Also, I have try yum clean all and rpm --rebuilddb
but the problems still there

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2007-03-19 22:02:55 UTC
What mirror are you pointing at?  This looks like a mirror has inconsistent
versions of things available.

Comment 2 Jeremy Katz 2007-04-25 19:26:16 UTC
Closing due to inactivity; please reopen if you have further information to add
to this report.


Note You need to log in before you can comment on or make changes to this bug.